<?php
define('OT_ROOT', dirname(dirname(__FILE__)) ."/");

header('Content-Type: text/html; charset=UTF-8');

require(OT_ROOT .'config.php');
require(OT_ROOT .'configVer.php');
require('inc/classAdmTpl.php');
require('inc/classAdmTplDef.php');
require('inc/classAdmTplYouyou.php');


/* **** 版权所有 ****

 程序开发：网钛科技
 网钛CMS官网：http://otcms.com
 网钛IDC官网：http://idccms.com
 ＱＱ：877873666
 微信：QQ877873666
 邮箱：877873666@qq.com

 **** 版权所有 **** */


$systemArr = unserialize(@include(OT_ROOT .'cache/php/system.php'));
$sysAdminArr = unserialize(@include(OT_ROOT .'cache/php/sysAdmin.php'));
if ($systemArr['SYS_verCodeMode'] > 10){ $systemArr['SYS_verCodeMode'] = 1; }

echo(AdmTpl::LoginWeb());

?>
